Bug 535528 - (RHQ-2213) allow plugindoc generation to run outside of maven environment
allow plugindoc generation to run outside of maven environment
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: Documentation (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: Joseph Marques
http://jira.rhq-project.org/browse/RH...
: Task
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-06 13:14 EDT by Joseph Marques
Modified: 2009-07-20 10:00 EDT (History)
0 users

See Also:
Fixed In Version: 1.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joseph Marques 2009-07-06 13:14:00 EDT
this goes to lowering the entry point for our docs people to be able to generate the "managed resources" guide without needing much setup.
Comment 1 Joseph Marques 2009-07-06 14:27:09 EDT
rev4256 - plugindoc genreration can run without maven;
rev4258 - modify linux script to be able to run from anywhere; 
rev4259 - fix the script to work on cygwin on windows; 
rev4263 - modify windows script to be able to run from anywhere; 
Comment 2 Red Hat Bugzilla 2009-11-10 16:00:05 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2213

Note You need to log in before you can comment on or make changes to this bug.